{
  "navigationBarTitleText": "河南省青年企业家协会",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup",
    "l-painter": "/uni_modules/lime-painter/components/l-painter/l-painter",
    "l-painter-qrcode": "/uni_modules/lime-painter/components/l-painter-qrcode/l-painter-qrcode"
  }
}